System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("group", DefaultValue=System.Web.Services.Configuration.PriorityGroup.Low, Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Web.Services.Configuration.PriorityGroup To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("priority", DefaultValue=0, Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Configuration.IntegerValidator(MaxValue=2147483647)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("type", Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.ComponentModel.TypeConverter(typeof(System.Web.Services.Configuration.TypeTypeConverter))
  System.Type To be added. To be added. To be added. 2.0.0.0